/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Low";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Image Quality:";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "High";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Page:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "of";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Exporting Comic\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "Comics are exported to Sites/Comic Life 2 in your home folder";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "All";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "From:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "to";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Export";

